<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>D-Star ONE iSat</Name>
		<Status>Operational</Status>
		<NasaID>43879</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435700000</Frequency>
				<Modes>
					<Mode>GMSK  </Mode>
					<Speed> 4800 </Speed>
				</Modes>
				<Modes>
					<Mode>GMSK4k8  </Mode>
					<Speed> 9600 </Speed>
				</Modes>
				<CallSign>DP2GOS</CallSign>
			</Beacons>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>437325000 </FrequencyBegin>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>435525000</FrequencyBegin>

				</FrequencyDownlink>
				<Mode>FM</Mode>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>